Tíquete #41692

Release S3_1-alpha1

: 2021-03-04 12:36 Última Atualização: 2021-05-12 19:22

Relator:
Dono:
Tipo:
Estado:
Aberto [Owner assigned]
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Nenhum
Arquivo:
Nenhum

Details

This ticket is for tracking progress towards S3_1-alpha1

make distcheck failure: #41756 (Resolved)

Modpacks of default modpack.list to S3_1 : #41733

New msys2 environment ("next after 210226"): #42035

Meson based build won't work from release tarball: #42116 (Resolved)

Meson based build does not install alien ruleset correctly: #42128 (Resolved)

Bump S3_1 ruleset capstr: #42159 (Resolved)

--enable-client=all build fails when gtk4 libraries present: #42180 (Resolved)

Ticket History (3/9 Histories)

2021-03-04 12:36 Updated by: cazfi
  • New Ticket "Release S3_1-alpha1" created
2021-03-12 00:34 Updated by: cazfi
  • Details Updated
2021-03-13 12:33 Updated by: cazfi
  • Details Updated
2021-03-13 12:33 Updated by: cazfi
  • Details Updated
2021-04-20 12:18 Updated by: cazfi
  • Details Updated
2021-04-30 13:12 Updated by: cazfi
  • Details Updated
2021-05-05 11:41 Updated by: cazfi
  • Details Updated
2021-05-05 21:41 Updated by: cazfi
  • Details Updated
2021-05-12 19:22 Updated by: cazfi
  • Details Updated

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login